/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "We will only access your contacts when you want to import/export data with system \"Contacts\"";
"NSAppleEventsUsageDescription" = "We will use AppleScript when you want to export data to Outlook";
"NSCameraUsageDescription" = "We will use camera when you want to capture profile picture";
